[lfs-support] perl-5.22.0 and "update_copyright"

Frans de Boer frans at fransdb.nl
Sun Jun 14 01:42:41 PDT 2015


On 06/14/2015 10:26 AM, Armin K. wrote:
> On 06/14/2015 10:06 AM, Frans de Boer wrote:
>> Dear reader,
>>
>> In the exact same configuration except for using perl-5.22.0, I get failures - within chapter 6 - from coreutils and e2fsprogs. Both failures are found when the test with "update_copyright" is executed. This implies - to me - that either perl-5.22 is more strict (catching errors which where always there) or some other software is sensitive to the changes in the new perl version.
>>
>> Has anyone noticed this too, or is it just me?
>>
>> Regards, Frans.
>
> Known:
>
> http://lists.linuxfromscratch.org/pipermail/lfs-dev/2015-June/070223.html
>
>
>
Thanks, I had send a cancellation because I mentioned e2fsprogs, which 
had to be m4. But I see it is known so I can build exceptions around the 
checks in my scripts.

Frans.


More information about the lfs-support mailing list